<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragment.RadioFragment">
    <RelativeLayout
        android:id="@+id/radio_top"
        android:layout_width="match_parent"
        android:layout_marginTop="50dp"
        android:paddingRight="24dp"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/radio_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/create_sounds"
            android:textSize="28sp"
            android:layout_centerHorizontal="true"/>
        <ImageView
            android:id="@+id/radio_delete"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_centerVertical="true"
            android:background="@drawable/delete_src"
            android:layout_alignParentEnd="true"/>
    </RelativeLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/radio_recycle"
        android:layout_width="match_parent"
        android:layout_below="@id/radio_top"
        android:layout_marginTop="20dp"
        android:layout_height="wrap_content"/>
    <RelativeLayout
        android:id="@+id/radio_adds"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:background="@drawable/adds_bg"
        android:paddingLeft="16dp"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="100dp"
        android:layout_alignParentBottom="true"
        android:gravity="center"
        android:paddingRight="16dp">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center"
            android:layout_centerVertical="true">
            <ImageView
                android:id="@+id/image"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:background="@drawable/adds_src" />
            <TextView
                android:id="@+id/add_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/add_sound"
                android:textSize="19sp"
                android:textColor="@color/white"
                android:layout_marginStart="16dp" />
        </LinearLayout>
    </RelativeLayout>





</RelativeLayout>